{% extends 'base.html.twig' %}

{% block title %}Orders{% endblock %}

{% block body %}
    <h1>Orders</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ order.id }}</td>
            </tr>
            <tr>
                <th>Creates_At</th>
                <td>{{ order.createsAt ? order.createsAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Paid_At</th>
                <td>{{ order.paidAt ? order.paidAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Shipping_At</th>
                <td>{{ order.shippingAt ? order.shippingAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Delivered_At</th>
                <td>{{ order.deliveredAt ? order.deliveredAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Shipping_cost</th>
                <td>{{ order.shippingCost }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_orders_index') }}">back to list</a>

    <a href="{{ path('app_orders_edit', {'id': order.id}) }}">edit</a>

    {{ include('orders/_delete_form.html.twig') }}
{% endblock %}
